Subject: Re: Dmca lead
From: Subir Chakma <[email-masked]>
To: Ravish kumar <[email-masked]>
Date: Fri, 21 Dec 2012 04:08:33 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Ravish kumar" <[email-masked]> 
To: "subir" <[email-masked]> 
Sent: Friday, December 21, 2012 3:58:47 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Dmca lead 

Hi Sir, 

Pls check the lead, 

Name;-Paige Batson 
Telephone;- 902 832 3487 
Best time to call;- not given,left the chat 

Rebecca ( 03:20:53 ) : Hi, this is Rebecca. Would you like to know how our program works? 
paige ( 03:27:35 ) : yes please 
Rebecca ( 03:21:12 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 03:21:14 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 03:21:16 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
paige ( 03:28:24 ) : ok 
paige ( 03:30:46 ) : how long will it take? 
Rebecca ( 03:24:29 ) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
paige ( 03:31:39 ) : yes please 
Rebecca ( 03:25:19 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Rebecca ( 03:25:24 ) : full name* 
paige ( 03:32:18 ) : Paige Batson 902 832 3487 
Rebecca ( 03:25:54 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Disconnected by the visitor. Chat session has ended. 

-- 
Thanks & Regards 
R@V!$H